<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:100%">
      <div class = "container">
        <!-- Titre -->
        <h2><wo:string value = "$formTitre" /></h2>
        <!-- Formulaire de création ou modification d'un flux de paiement item="editedObject" -->
        <div class = "row-fluid">
          <div class = "offset2 span8">
            <wo:form name = "FluxPaiementForm" class = "form-horizontal left">
              <wo:AjaxUpdateContainer id = "$nouveauFluxPaiementContainerId">
                <div class = "control-group">
                  <label class = "control-label-large">Type de flux&nbsp;:</label>
                  <div class = "controls-large">
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement">
                      <wo:conditional condition = "$modeCreation">
                        <wo:AjaxObserveField updateContainerID = "$nouveauFluxPaiementContainerId" action = "$rechargerListeChampsAction">
                          <wo:select list = "$helper.listeTypeFluxPaiement" item = "$helper.typeFluxPaiement" displayString = "$helper.typeFluxPaiement.libelle" selection = "$helper.typeFluxPaiementSelection"> </wo:select>
                        </wo:AjaxObserveField>
                      </wo:conditional>
                      <wo:conditional condition = "$modeCreation" negate = "true">
                        <wo:AjaxObserveField updateContainerID = "$nouveauFluxPaiementContainerId">
                          <wo:select disabled = "disabled" list = "$helper.listeTypeFluxPaiement" item = "$helper.typeFluxPaiement" displayString = "$editedObject.toTypeFluxPaiement.libelle" selection = "$helper.typeFluxPaiementSelection"> </wo:select>
                        </wo:AjaxObserveField>
                      </wo:conditional>
                    </wo:conditional>
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement" negate = "true"> 
                    <p style = "padding-top: 5px;"><wo:string value = "$editedObject.toTypeFluxPaiement.libelle" /></p> </wo:conditional>
                  </div>
                </div>
                <wo:repetition list = "$listeDetailFluxPaiementTriee" item = "$detailFluxPaiement">
                  <div class = "control-group">
                    <label class = "control-label-large"><wo:string value = "$detailFluxPaiement.toDefinitionFluxPaiement.libelleChamp" />&nbsp;*&nbsp;:</label>
                    <div class = "controls-large">
                      <p style = "padding-top: 5px;">
                        <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement"> <wo:textfield value = "$detailFluxPaiement.valeurChamp" size = "25" style = "border-color:#BBD2E1; background-color: #F5FFFA;" /> </wo:conditional>
                        <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement" negate = "true"> <wo:string value = "$detailFluxPaiement.valeurChamp" /> </wo:conditional>
                      </p>
                    </div>
                  </div>
                </wo:repetition>
              </wo:AjaxUpdateContainer>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.FluxPaieForm.TemplateNomFlux" />&nbsp;*&nbsp;:</label>
                <div class = "controls-large">
                  <p style = "padding-top: 5px;">
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement"> <wo:textfield value = "$editedObject.templateNomFlux" size = "30" style = "border-color:#BBD2E1; background-color: #F5FFFA;" /> </wo:conditional>
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement" negate = "true"> <wo:string value = "$editedObject.templateNomFlux" /> </wo:conditional>
                  </p>
                </div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.FluxPaieForm.Adm" />&nbsp;*&nbsp;:</label>
                <div class = "controls-large">
                  <p style = "padding-top: 5px;">
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement"><wo:textfield value = "$editedObject.administration" size = "25" style = "border-color:#BBD2E1; background-color: #F5FFFA;" /></wo:conditional>
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement" negate = "true"> <wo:string value = "$editedObject.administration" /> </wo:conditional>
                  </p>
                </div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.FluxPaieForm.Departement" />&nbsp;*&nbsp;:</label>
                <div class = "controls-large">
                  <p style = "padding-top: 5px;">
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement"><wo:textfield value = "$editedObject.departement" size = "25" style = "border-color:#BBD2E1; background-color: #F5FFFA;" /></wo:conditional>
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement" negate = "true"> <wo:string value = "$editedObject.departement" /> </wo:conditional>
                  </p>
                </div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.FluxPaieForm.LibelleDateDebutAppli" />&nbsp;*&nbsp;:</label>
                <div class = "controls-large">
                  <p style = "padding-top: 5px;">
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement"><wo:CktlAjaxDatePicker dateValue = "$editedObject.dateDebutApplication" disabled = "$etatdatedebut" style = "border-color:#BBD2E1; background-color: #F5FFFA; width: 100%;" /></wo:conditional>
                    <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement" negate = "true"> <wo:string value = "$editedObject.dateDebutApplication" dateformat = "dd/MM/yyyy" /> </wo:conditional>
                  </p>
                </div>
              </div>
              <wo:if condition = "$editionDateFin">
                <div class = "control-group">
                  <label class = "control-label-large"><wo:string value = "$session.localizer.FluxPaieForm.LibelleDateFinAppli" />&nbsp;*&nbsp;:</label>
                  <div class = "controls-large">
                    <p style = "padding-top: 5px;">
                      <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement"><wo:CktlAjaxDatePicker dateValue = "$editedObject.dateFinApplication" disabled = "$etatdatefin" style = "border-color:#BBD2E1; background-color: #F5FFFA; width: 100%;" /></wo:conditional>
                      <wo:conditional condition = "$droitUtilisationParamTypeFluxPaiement" negate = "true"> <wo:string value = "$editedObject.dateFinApplication" dateformat = "dd/MM/yyyy" /> </wo:conditional>
                    </p>
                  </div>
                </div>
              </wo:if>
              <wo:if condition = "$editionDateFin" negate = "true">
                <wo:if condition = "$droitConnaissanceParamTypeFluxPaiement">
                  <div class = "control-group">
                    <label class = "control-label-large"><wo:string value = "$session.localizer.FluxPaieForm.LibelleDateFinAppli" />&nbsp;*&nbsp;:</label>
                    <div class = "controls-large">
                      <p style = "padding-top: 5px;"> <wo:string value = "$editedObject.dateFinApplication" dateformat = "dd/MM/yyyy" /> </p>
                    </div>
                  </div>
                </wo:if>
              </wo:if>
              <center>
              	<wo:if condition = "$droitConnaissanceParamTypeFluxPaiement">
              		<wo:CktlSubmitButton type = "previous" text = "$session.localizer.application.boutonRetour" action = "$annuler" />
              	</wo:if>
              	<wo:if condition = "$droitConnaissanceParamTypeFluxPaiement" negate="true">
              		<wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer" action = "$enregistrerEtRetour" />
                	<wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler" action = "$annuler" />
              	</wo:if>
                
              </center>
            </wo:form>
          </div>
        </div>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>